=== debian/control ===
Source: rust-pidfile-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 libbsd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pidfile-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pidfile-rs

Package: librust-pidfile-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-thiserror-1+default-dev,
 libbsd-dev
Provides:
 librust-pidfile-rs+default-dev (= ${binary:Version}),
 librust-pidfile-rs-0-dev (= ${binary:Version}),
 librust-pidfile-rs-0+default-dev (= ${binary:Version}),
 librust-pidfile-rs-0.1-dev (= ${binary:Version}),
 librust-pidfile-rs-0.1+default-dev (= ${binary:Version}),
 librust-pidfile-rs-0.1.0-dev (= ${binary:Version}),
 librust-pidfile-rs-0.1.0+default-dev (= ${binary:Version})
Description: Rust wrapper for pidfile_* functions from libbsd/libutil - Rust source code
 This package contains the source for the Rust pidfile-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
