=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pidfile-rs 0.1.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-nix-0.19+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pidfile-rs 0.1.0 --all-targets --no-default-features
Features: test-name=librust-pidfile-rs-dev
Depends: dh-cargo (>= 18), librust-nix-0.19+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
